#u3966
{
	-pie-box-shadow: 4px 4px 3px #C6C6C6;
	-moz-box-shadow: 4px 4px 3px rgba(0, 0, 0, 0.22);
	-webkit-box-shadow: 4px 4px 3px -1px rgba(0, 0, 0, 0.22);
	box-shadow: 4px 4px 3px rgba(0, 0, 0, 0.22);
	border-style: none;
	border-color: transparent;
	background-color: #3C3C3B;
	position: fixed;
}

#u3930,#u3931
{
	background-color: transparent;
	position: relative;
}

#u3932
{
	vertical-align: top;
	position: relative;
	background: url("../images/u3932.png") no-repeat 0px 0px;
}

#u3931:hover #u3932
{
	background: url("../images/u3932-r.png") no-repeat 0px 0px;
}

#u3931:active #u3932
{
	background: url("../images/u3932-m.png") no-repeat 0px 0px;
}

#u3931.MuseMenuActive #u3932
{
	background: url("../images/u3932-a.png") no-repeat 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u3896,#u3897
{
	background-color: transparent;
	position: relative;
}

#u3898
{
	vertical-align: top;
	position: relative;
	background: url("../images/u3898.png") no-repeat 0px 0px;
}

#u3897:hover #u3898
{
	background: url("../images/u3898-r.png") no-repeat 0px 0px;
}

#u3897:active #u3898
{
	background: url("../images/u3898-m.png") no-repeat 0px 0px;
}

#u3897.MuseMenuActive #u3898
{
	background: url("../images/u3898-a.png") no-repeat 0px 0px;
}

#u3951,#u3954
{
	background-color: transparent;
	position: relative;
}

#u3956
{
	vertical-align: top;
	position: relative;
	background: url("../images/u3956.png") no-repeat 0px 0px;
}

#u3954:hover #u3956
{
	background: url("../images/u3956-r.png") no-repeat 0px 0px;
}

#u3954:active #u3956
{
	background: url("../images/u3956-m.png") no-repeat 0px 0px;
}

#u3954.MuseMenuActive #u3956
{
	background: url("../images/u3956-a.png") no-repeat 0px 0px;
}

#u3904,#u3907
{
	background-color: transparent;
	position: relative;
}

#u3908
{
	vertical-align: top;
	position: relative;
	background: url("../images/u3908.png") no-repeat 0px 0px;
}

#u3907:hover #u3908
{
	background: url("../images/u3908-r.png") no-repeat 0px 0px;
}

#u3907:active #u3908
{
	background: url("../images/u3908-m.png") no-repeat 0px 0px;
}

#u3907.MuseMenuActive #u3908
{
	background: url("../images/u3908-a.png") no-repeat 0px 0px;
}

#u3912,#u3915
{
	background-color: transparent;
	position: relative;
}

#u3917
{
	vertical-align: top;
	position: relative;
	background: url("../images/u3917.png") no-repeat 0px 0px;
}

#u3915:hover #u3917
{
	background: url("../images/u3917-r.png") no-repeat 0px 0px;
}

#u3915:active #u3917
{
	background: url("../images/u3917-m.png") no-repeat 0px 0px;
}

#u3915.MuseMenuActive #u3917
{
	background: url("../images/u3917-a.png") no-repeat 0px 0px;
}

#u3920,#u3923
{
	background-color: transparent;
	position: relative;
}

#u3926
{
	vertical-align: top;
	position: relative;
	background: url("../images/u3926.png") no-repeat 0px 0px;
}

#u3923:hover #u3926
{
	background: url("../images/u3926-r.png") no-repeat 0px 0px;
}

#u3923:active #u3926
{
	background: url("../images/u3926-m.png") no-repeat 0px 0px;
}

#u3923.MuseMenuActive #u3926
{
	background: url("../images/u3926-a.png") no-repeat 0px 0px;
}

#menuu3929,#menuu3895,#menuu3950,#menuu3903,#menuu3911,#menuu3919,#menuu3958
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u3959,#u3960
{
	background-color: transparent;
	position: relative;
}

#u3963
{
	vertical-align: top;
	position: relative;
	background: url("../images/u3963.png") no-repeat 0px 0px;
}

#u3960:hover #u3963
{
	background: url("../images/u3963-r.png") no-repeat 0px 0px;
}

#u3960:active #u3963
{
	background: url("../images/u3963-m.png") no-repeat 0px 0px;
}

#u3960.MuseMenuActive #u3963
{
	background: url("../images/u3963-a.png") no-repeat 0px 0px;
}

#u4992,#u3927
{
	background-color: transparent;
	position: fixed;
}

#u3927:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u3927:active
{
	opacity: 0.37;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=37)";
	filter: alpha(opacity=37);
}

